/*
  Persistence of Vision Ray Tracer Scene Description File
  
  Wide Gamut color spaces add-on for LightSys
  
*/

// Wide Gamut and ProPhoto color space systems, values by 
// Bruce Lindbloom:
// www.brucelindbloom.com/index.html?WorkingSpaceInfo.html  
#declare WideGamut_ColSys = array[6][2] {
  {0.7350,  0.2650},  // red
  {0.1150,  0.8260},  // green
  {0.1570,  0.0180},  // blue
  {0.34566,0.35850},// Illuminant D50  1931 observer
  {0.34771,0.35951},// Illuminant D50  1964
  {0.34919,0.36560} // Illuminant D50  1978
}
#declare ProPhoto_ColSys = array[6][2] {
  {0.7347,  0.2653},  // red
  {0.1596,  0.8404},  // green
  {0.0366,  0.0001},  // blue
  {0.34566,0.35850},// Illuminant D50  1931 observer
  {0.34771,0.35951},// Illuminant D50  1964
  {0.34919,0.36560} // Illuminant D50  1978
}

